This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 233221 - FTP/HTTP install documentation - directory paths
FTP/HTTP install documentation - directory paths
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ryan Lerch
John Ha
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-20 20:55 EDT by Jakub Suchy
Modified: 2014-08-04 18:17 EDT (History)
1 user (show)

See Also:
Fixed In Version: web
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-23 01:59:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jakub Suchy 2007-03-20 20:55:47 EDT
Description of problem:
I believe there is a bug or documentation problem for FTP installation method.
The documentation says:
1) Download ISOs
2) Mount them via loopback to disk1, disk2, disk3, disk4
3) Share them via ftp account ftp://redhat:redhat@someserver/
4) Start installation with "linux askmethod"
5) Follow to FTP installation
6) As FTP server, type someserver
7) As directory, type / (diskX is mounted in chrooted user root, right?)
8) Installation fails to find any data until you type /disk1 as a path
Comment 1 David Cantrell 2007-04-02 18:17:42 EDT
For the directory to the install media, you have to type the path to the first
loopback-mounted image.  Anaconda will then recognize your directory layout as a
series of loopback mounted images and it will progress through them.

Where is the documentation you are referring to?
Comment 2 Jakub Suchy 2007-04-02 18:52:22 EDT
https://www.redhat.com/docs/manuals/enterprise/RHEL-5-manual/Installation_Guide-en-US/s1-begininstall-ftp-x86.html

For example, if the FTP site contains the directory
/mirrors/redhat/arch/variant;/, enter /mirrors/redhat/arch/ (where arch is
replaced with the architecture type of your system, such as i386, ia64, ppc, or
s390x, and variant is the variant that you are installing, such as Client,
Server, Workstation, etc.). If everything was specified properly, a message box
appears indicating that files are being retrieved from the server.
Comment 3 David Cantrell 2007-04-03 11:09:26 EDT
You are correct, the tips given for the FTP and HTTP installation method are a
bit ambiguous when referring to the discX shortcut method.  They don't then tell
you what path to give to the installer.

Reassigning to the Documentation component for RHEL.

Thanks for the report.
Comment 4 Michael Hideo 2007-10-22 22:45:10 EDT
Removing automation notification
Comment 5 Don Domingo 2008-01-20 22:09:05 EST
clarified in source for RHEL5.2:
https://engineering.redhat.com/docbot/en-US/Red_Hat_Enterprise_Linux/5.2/html/Installation_Guide/s1-begininstall-ftp-x86.html

setting as MODIFIED.

Note You need to log in before you can comment on or make changes to this bug.